Subject: Re: [lojban] Re: Why place structure?

From: [email-masked]
Date: Fri, 6 Oct 2000 20:00:30 EDT

The semantic cases that aulun mentions always look very
inviting when confronted with learning the place structure
of Lojban predicates. However, Loglan-Lojban has
considered changing to such a system at least four times and
has always returned to the present system. The problem is
that either we end up with almost as many cases as their are
predicate places taken altogether (roughly 3000) and the
problem of remembering kernel each addition can go with
meaningfully or we have a more manageable list of cases
and the problem of remembering what each means when
attached to a particular kernel (is the motive for an act the
terminus a quo or the terminus ad quem? for example). We
have to learn to express these things somehow and,
however it is encoded, we have to learn the code for the
whole bunch -- the same amount of information to learn. 
Now, what Lojban (and Loglan generally, so far as I
can tell) could do better is design teaching aids that eased
the strain somewhat, namely teaching words in classes with
very similar place structures. In fact, some work has been
done on this off and on and there are probably a dozen or so
such classes that take care of the far greatest part of the
vocabulary (and with the help of a few generalizations
Agent -patient, goal-source-path, etc., almost all). There
will be a few oddities (and more as lujvo and fu'ivla come
along, perhaps -- though maybe not), but these can be
learned as a separate class. Alas, so far as I can remember,
none of these studies have resulted in teaching materials;
gismu tend to be taught in order of their usefulness in some
classroom situation or imagined "real world" one. Happily,
we are (as always) in the process of starting to think about
designing the beginning of a plan to work on teaching
materials and may be able to incorporate some of this into
the materials that eventuate (6 pu'o, I think, with no
guarantee of an outcome). 
As for the scheme aulun mentions, I don't know it in detail but it looks 
like another one based on someone's conceptualization of the necessities of 
any event. These conceptualizations tend to be either officially a priori 
(that is, based on a little logic and a lot of the proposer's native 
langauge) or a posteriori (based on the possibilities in some agglutinative 
language's nouns: I-forget-who-tilla's use of Finnish is typical). Or mixed, 
of course (probably a better description of the Finnish case). They are 
generally as flakey as the ideas behind Loglan, so we decided to stick to 
just one mishugash at a time.